// PhotoToWeb.scriptTerminology
{
    "Name" = "PhotoToWeb suite";
    "Description" = "PhotoToWeb specifikke typer.";
    
    "Classes" = {
        "NSApplication" = {
            "Name" = "application";
            "PluralName" = "applications";
            "Description" = "PhotoToWeb's toplevel scriptingobjekter.";
        };
        "Photo" = {
            "Name" = "photo";
            "PluralName" = "photos";
            "Description" = "Et billede.  Et billede repr&aelig;senterer en image p&aring; hardisken";
            "Attributes" = {
                "photoRotation" = {
                    "Name" = "photorotation";
                    "Description" = "Rotere billedet med 0, 90, 180 eller 270 grader";
                };
                "originalPath" = {
                    "Name" = "location";
                    "Description" = "den fulde sti til billedet";
                };
                "extension" = {
                    "Name" = "extension";
                    "Description" = Filens endelse - normalt jpg - ikke n&oslash;dvendig i virkeligheden.";
                };
                "filename" = {
                    "Name" = "filename";
                    "Description" = "Billednavn uden endelsen.";
                };
                "title" = {
                    "Name" = "title";
                    "Description" = "Billedtitel af et billed for websiderne.";
                };
                "caption" = {
                    "Name" = "caption";
                    "Description" = "Billedbem¾rkning af et billed for websiderne.";
                };.";
                };
                "story" = {
                    "Name" = "story";
                    "Description" = "Billedhistorieno.";
                };
		"includeInWebOutput" = {
                    "Name" = "include in web output";
                    "Description" = "Bestemmer om billedet skal inkluderes i web resultatet - ja som underforst&aring;et v&aelig;rdi";
		};
                
                "imageNotInPhotoDirectory" = {
                    "Name" = "not in photo folder";
                    "Description" = "Automatisk sat til ssand, hvis billedet ikke befinder sig samme sted som de andre billeder i billedets hovedmappe";
                };
                "customScale" = {
                    "Name" = "scale";
                    "Description" = "Webresultat skaleret fra 0.05 to 1.0 i forhold til den originslre st'rrelse";
                };
                "cropWidth" = {
                    "Name" = "cropwidth";
                    "Description" = "Bredden af udsk&aelig;rings rektangel, hvis den er defineret, i pixels";
                };
                "cropHeight" = {
                    "Name" = "cropheight";
                    "Description" = "H¿jden af udsk&aelig;rings rektangel, hvis den er defineret, i pixels";
                };

                "cropX" = {
                    "Name" = "cropx";
                    "Description" = "Start af x koordinat i udsk&aelig;rings rektanglen, hvis den er defineret, i pixels";
                };
                "cropY" = {
                    "Name" = "cropy";
                    "Description" = "Start af y koordinat i udsk&aelig;rings rektanglen, hvis den er defineret, i pixels";
                };
            };
	};
        "CopyrightInfo" = {
            "Name" = "copyright info";
            "PluralName" = "copyright infos";
            "Description" = "Teksten og placering af den gennemsigtige copyright information, hvis den er defineret.";
            "Attributes" = {
                "copyrightText" = {
                    "Name" = "text";
                    "Description" = "copyright teksten";
                };
                "width" = {
                    "Name" = "width";
                    "Description" = "bredden af tcopyright teksten";
                };
                "height" = {
                    "Name" = "height";
                    "Description" = "h&oslash;jden af tcopyright teksten";
                };
                "rightLeftAlign" = {
                    "Name" = "horizontal alignment";
                    "Description" = "H&oslash;jre = 0, Center = 1, Venstre = 2";
                };
                "topBottomAlign" = {
                    "Name" = "vertical alignment";
                    "Description" = "Top = 0, Center = 1, Bunden = 2";
                };
            };
	};
        "PageHTML" = {
            "Name" = "pagehtml";
            "Description" = "abstract superclass of Document HTML options";
            "Attributes" = {
                "useDocumentRecord" = {
                    "Name" = "usedocumentrecord";
                    "Description" = "Ikke anvendt i PhotoToWeb - vises here for at vise den fulde API";
                };
                "useNavigationBar" = {
                    "Name" = "use top navbar";
                    "Description" = "Tilf&oslash;j en navigationsbar pŒ toppen af hver webside";
                };
                "useNavigationBarBelow" = {
                    "Name" = "use bottom navbar";
                    "Description" = "Tilf&oslash;j en navigationsbar i bunden af hver webside";
                };
                "bgColorFromView" = {
                    "Name" = "baggrundsfarven fra siden";
                    "Description" = "Ikke anvendt i PhotoToWeb - vises here for at vise den fulde API";
                };
                "userSetBody" = {
                    "Name" = "usersetbody";
                    "Description" = "Sat til sand, hvis du leverer en bBODY streng nedeunder";
                };
                "centerTable" = {
                    "Name" = "center table";
                    "Description" = "Hvis JA webindholdet flyder i en centrerert tabel";
                };
                "useBiggerFonts" = {
                    "Name" = "use bigger fonts";
                    "Description" = "Hvis JA anvendes fonte med st¿rre st¿rrrelse i points i web resultatet";
                };
                "outputAsGIF" = {
                    "Name" = "imageformat";
                    "Description" = "Web billede resultat format: 0 = JPEG, 1 = GIF, 2 = PNG, 3 = TIFF";
                };
                "bgColor" = {
                    "Name" = "backgroundcolor";
                    "Description" = "baggrundsfarven af websiden";
                };
                "textColor" = {
                    "Name" = "textcolor";
                    "Description" = "Tekstfareve anvendt i websiden";
                };
                "linkColor" = {
                    "Name" = "linkcolor";
                    "Description" = "Linkedtekstfarve i websiden";
                };
                "alinkColor" = {
                    "Name" = "activelinkcolor";
                    "Description" = "Aktivlinktekstfarve i websiden";
                };
                "vlinkColor" = {
                    "Name" = "visitedlinkcolor";
                    "Description" = "Bes&oslash;gtlinkfarve i websiden";
                };
                "head" = {
                    "Name" = "headhtml";
                    "Description" = "Ekstra HTML der indg&aring;r i <HEAD> delen";
                };
                "header" = {
                    "Name" = "header";
                    "Description" = "Ekstra HTML der is&aelig;ttes f&aelig;r indholdet i websiden;
                };
                "footer" = {
                    "Name" = "footer";
                    "Description" = "Ekstra HTML tder is&aelig;ttes efter indholdet i websiden";
                };
                "imageURL" = {
                    "Name" = "imagepath";
                    "Description" = "Stien til baggrundsbillede
                "bodyString" = {
                    "Name" = "bodystring";
                    "Description" = "En HTML kompatibee <BODY> string - ignorerer andre variabler hvis defineret";
                };
                "keyWords" = {
                    "Name" = "keywords";
                    "Description" = "En tekststreng af komma-separaret key words i en META tag";
                };
                "description" = {
                    "Name" = "description";
                    "Description" = "Entekststreng for en META tag beskrivelse";
                };
            };
	};
        "DocumentHTML" = {
            "Name" = "htmloptions";
            "Description" = "the Document HTML options";
            "Attributes" = {
                "includeOriginalPhotos" = {
                    "Name" = "includeoriginals";
                    "Description" = "Hvis JA, vil websiden linkes til en fuldst&oslash;rrelse billede";
                };
                "thumbNailSize" = {
                    "Name" = "with size";
                    "Description" = "St&oslash;rste st&oslash;rrelse i pixels af en firm&aelig;rlkebillede";
                };
                "thumbNailsPerRow" = {
                    "Name" = "thumbnailsperrow";
                    "Description" = "Hvor mange firm¾rkebillder indgŒr i en enkel r¾kke i Indeksdien (TOC)";
                };
                "thumbNailRows" = {
                    "Name" = "rowsperpage";
                    "Description" = "maksimum antal r&aelig;kker i en enkel TOC-side - Genereres flere TOC-sider hvis antalllet overskrider denne v&aelig;rdi";
                };
                "coalesce" = {
                    "Name" = "coalesce";
                    "Description" = "Ikke anvendt i PhotoToWeb";
                };
                "iconStyle" = {
                    "Name" = "iconstyle";
                    "Description" = "0-9 for at v¾lge en type af navigationsbars - se Web Options... for muligheder";
                };
                "tableOfContentsType" = {
                    "Name" = "tocstyle";
                    "Description" = "What kind of TOC? -1 = none, 0 = thumbnails, 1 = plain text";
                };
                "useGraphicalNavBar" = {
                    "Name" = "imagenavbars";
                    "Description" = "0 = text nav bars, 1 anvender to use knapper";
                };
                "destinationDirectory" = {
                    "Name" = "destinationfolder";
                    "Description" = "Fuld sti til hvor websiderne bliver oprettet. Mere nyttig for UI n&aring;r der tlf&oslash;jes links som referer til denne sti.";
                };
                "pageTitlePrefix" = {
                    "Name" = "pagetitleprefix";
                    "Description" = "Vises f¿r billednavnet i <TITLE> tag";
                };
                "homePageName" = {
                    "Name" = "homelink";
                    "Description" = "Definerer hvor hjemmeknappen er linket til - f.eks.: http://www.stone.com. index.html som underforstŒet v&aelig;rdi";
                };
                "copyrightInfo" = {
                    "Name" = "copyright";
                    "Description" = "Copyright information lagt ovenp&aring; billedet";
                };
            };
        };
        "PhotoDocument" = {
            "Name" = "album";
            "PluralName" = "albums";
            "Description" = "A PhotoToWeb album.";
            "Attributes" = {
                "photoDirectory" = {
                    "Name" = "photo folder";
                    "Description" = "Stien til mappen med billeder";
                };
                "slideTransition" = {
                    "Name" = "slide transition";
                    "Description" = "Hvilken overgangseffektt: 0 = ingen, 1 = ned, 2 = op, 3 = h&oslash;jre, 4 = venstre, 5 = opl&oslash;ser, 6 = tilf&aelig;ldigt";
                };
                "slideDelay" = {
                    "Name" = "slide delay";
                    "Description" = "Forsinkelse melem overgang af slides i en slideshow";
                };
                "slideTransitionSteps" = {
                    "Name" = "slide steps";
                    "Description" = "Antallet af diskrete animationer i en overgang";
                };
                "bitDepth" = {
                    "Name" = "bit depth";
                    "Description" = "farve = 520, Sort & Hvidt = 264";
                };
                "titlePlacement" = {
                    "Name" = "title location";
                    "Description" = "Placering af titlen: 0 = ingen, 1 = ovenp&aring; billede, 2 = under biledet";
                };
                "documentHTML" = {
                    "Name" = "web options";
                    "Description" = "Samling af valgmuligheder,, som styrer web resultatens udseende.";
                };
            };
	};
        
        "AlbumsDocument" = {
            "Name" = "library";
            "PluralName" = "libraries";
            "Description" = "En samling af PhotoToWeb albums i et praktisk tr¾struktur.";
            "Attributes" = {
                "applyTopLevelHTML" = {
                    "Name" = "apply library html";
                    "Description" = "Stien af billedmappen";
                };
            };
        };
        
        "AlbumNode" = {
            "Name" = "node";
            "PluralName" = "nodes";
            "Description" = "A node in a library tree";
            "Attributes" = {
                "albumTitle" = {
                    "Name" = "album title";
                    "Description" = "Titlen af album i dette punkt";
                };
                "folderName" = {
                    "Name" = "folder name";
                    "Description" = "Mappensnavn i dette punkt, hvis ikke er et album";
                };
                "albumPath" = {
                    "Name" = "album path";
                    "Description" = "Mappens sti i dette punkt";
                };
                "parent" = {
                    "Name" = "parent";
                    "Description" = "Far til dette punkt";
                };
            };
        };
    };
    
    "Commands" = {
    	"MakeThumbs" = {
	    "Name" = "make thumbnails";
	    "Description" = "opret firm&aelig;rkebilleder fra billederne";
	    "Arguments" = {
		"File" = {
		    "Name" = "in";
		    "Description" = "Mappen hvor firm&aelig;rkebilleder skal lagres.";
		};
		"Size" = {
		    "Name" = "with size";
		    "Description" = "St&oslash;rste pixelst&oslash;rrelse af firm&aelig;rkebillder";
		};
	    };
	};

	"AlbumCreate" = {
	    "Name" = "add photos";
	    "Description" = "Tilf&oslash;j billeder i en mappe eller fra en lits til det nuv&aelig;rende album";
	    "Arguments" = {
		"File" = {
		    "Name" = "in";
		    "Description" = "Den fulde sti tikl mappen med billeder.";
		};
	    };
	};
	"WebCreate" = {
	    "Name" = "create web pages";
	    "Description" = "opret websiderne fra et dokument.";
	    "Arguments" = {
		"File" = {
		    "Name" = "in";
		    "Description" = "mappen hvor objektet skal lagres.";
		};
		"SaveType" = {
		    "Name" = "med valgmuligheder";
		    "Description" = "single = enkel side,  only = kun denne side";
		};
	    };
	};
	"SlideShow" = {
	    "Name" = "slide show";
	    "Description" = "opret websiderne fra et dokument.";
	    "Arguments" = {
		"Delay" = {
		    "Name" = "for";
		    "Description" = "TAntal sekunder mellem hver slide.";
		};
		"Transition" = {
		    "Name" = "using transition";
		    "Description" = "Hvilken overgangseffekt: 0 = ingen, 1 = ned, 2 = op, 3 = h&oslash;jre, 4 = venstre, 5 = opl&oslash;ses, 6 = tilf&aelig;ldigt";
		};
	    };
	};
    };
    
    "Synonyms" = {
        "tact" = {
            "Name" = "text contents";
            "Description" = "tekstindhold af et tekstomrŒde af et grafiskobjet.";
        };
    };
}
